Classes | Namespaces | Macros
STOFFOLEParser.cxx File Reference
`#include <cstdlib>`
`#include <cstring>`
`#include <iostream>`
`#include <map>`
`#include <sstream>`
`#include <string>`
`#include <librevenge/librevenge.h>`
`#include "STOFFPosition.hxx"`
`#include "STOFFOLEParser.hxx"`

## Classes
struct | STOFFOLEParserInternal::State
| the state of a STOFFOLEParser More...

## Namespaces
namespace | STOFFOLEParserInternal
| Low level: namespace used to define/store the data used by STOFFOLEParser.

## Macros
#define | PRINT_OLE_NAME

## Macro Definition Documentation

## ◆ PRINT_OLE_NAME

#define PRINT_OLE_NAME